﻿.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.banner-row {margin: 0 -2px;}

.banner-row:after {
  content: "";
  display: table;
  clear: both;
}
.header-search{position:absolute;top:100%;right:0;overflow:hidden}
.header-search .searchform-wrapper{margin-top:-62px;-webkit-transition:margin-top .3s ease-in-out;-moz-transition:margin-top .3s ease-in-out;-o-transition:margin-top .3s ease-in-out;transition:margin-top .3s ease-in-out}
.header-search.header-search-active .searchform-wrapper{margin-top:0}
.header-search .search-input{color:#262835;width:300px;height:40px;padding:0 20px;border:none;background:#f28021;font-family:oswald}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.related_searches {
	display: inline;
}

.related_searches a {
	margin: 2px 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	padding: 1px 5px;
	font-size: 13px;
	text-decoration: none;
	background: #EFF4FA;
	color: #7198BE;
}

.related_searches a:hover {
	background: #CED9EC;
	color: #2a669d;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}


.widget-title { color: #3a3c3d; }


.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }


#overlay-inner .widget-title { color: #8d9094; }






.widget { margin: 0 0 20px 0; }


.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 18px;
}


.widget ol {
	list-style-type: decimal;
	margin-bottom: 0;
}
.feature-product__meta{padding:30px 35px 100px;text-align:center}
.feature-product__meta .feature-product__title,.feature-product__meta .feature-product__desc{max-width:420px;margin-left:auto;margin-right:auto}
.feature-product__meta .ui-wrapper{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.feature-product__meta .ui-btn+.ui-btn{margin-top:30px}

.navbar-collapse {
  max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.navbar-collapse.in {
  overflow-y: auto;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #101010;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.main-header .main-header__body__secondary__nav .social-connect{position:absolute;right:0;top:34px}
body.single section.post .post-info span.post-print,.main-footer,.searchform,.social-connect,.main-header__body__primary__nav.js-primary-nav,.superpartes,.main-header__body__misc,.box-shared,#wp_rp_first{display:none}
.main-header__body__secondary__nav .social-connect{position:absolute;right:0;top:28px}
.widget.social .social-connect{float:right}
.fusion-copyright-notice{color:#ffffff;font-size:12px;}
.fusion-copyright-notice a{color:#ffffff;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}


.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal;
}


#page-landing .landing-body-terms,
#page-landing .landing-footer-top {
	text-align:center;
	width:100%;
	display:inline-block;
	margin:30px auto;
}


#page-landing .landing-body-terms p,
#page-landing .landing-footer-top p {
	color:#000000;
	width:100%;
	text-align:center;
	margin:auto;
	font-size:10px;
	margin-bottom:10px;
}


#page-landing .landing-body-terms {
	margin-bottom:20px;
	color:#97999b!important;
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.pos-absolute.container {
  left: 0;
  right: 0;
}

[data-overlay] *:not(.container):not(.background-image-holder) {
  z-index: 2;
}

.imagebg .container {
  z-index: 2;
}

.imagebg .container:not(.pos-absolute) {
  position: relative;
}

.slides:not(.flickity-enabled) li.imagebg:first-child .container {
  opacity: 0;
}

.container .row--gapless {
  padding-left: 15px;
  padding-right: 15px;
}

.container .container {
  max-width: 100%;
}

.modal-container .modal-content .container {
  width: 100vw;
}


#footer_address .address {
	float: left;
	margin: 0  0 0 50px;
}


#footer_address .address p {
	line-height: 18px;
}
#block-bl656a7952f65f97{min-height:495px}
#whitewrap #block-bl656a7952f65f97 *{text-align:center}
#block-bl656a7952f65f97.block-original-bqy56c628e369e18{min-height:250px}
#whitewrap #block-bl656a7952f65f97.block-original-bqy56c628e369e18 *{text-align:center}
.banner-atf{max-width:300px}
.banner-atf p{margin:0 0 10px 0}
.wrapper-inner .banner-atf{margin-left:22px}
.header-main{height: 131px}
.transparent .header-main{height: 238px}
.header.show-on-scroll,.stuck .header-main{height:70px!important}
.sticky-shrink .stuck .header-main{transition:height .8s}

.logo .logo-standard { }

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}

body.boxed .section {
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.color-box.default .section-bgwrap {
	display: none;
}



#page-content .section {
	position: relative;
}

#page-content .section .section-bgwrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}

#page-content .section .container {
	z-index: 1;
	position: relative;
}
.row{margin-right:-15px;margin-left:-15px}


#tellfooter {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	color: #FFFFFF;	font-size: 10px;
}


#tellfooter .a_tell_footer{
	color: #FFFFFF;	
	text-decoration: none;
}


#tellfooter .a_tell_footer:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}
.collapse:not(.show){display:none}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}

.slider1 table td.brdr{
	border-right:1px solid white;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }

		

					.1v {width:100%;float:left;display:block;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
#main-menu li a,#mobile-menu li a,#close-mobile-menu{font-weight:300;text-transform:uppercase;color:#000;display:block}
#main-menu li a:hover,#mobile-menu li a:hover,#close-mobile-menu:hover{color:#0ebdba}
#main-menu li:before,#mobile-menu li:before{display:none}
#mobile-menu-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.2;z-index:9999;display:none}
#mobile-menu-wrap{padding:20px;background:#fff;width:280px;height:100%;position:fixed;left:-280px;top:0;overflow-y:auto;z-index:9999;-webkit-transition:left .3s;transition:left .3s}
.opened #mobile-menu-wrap{left:0}
#mobile-menu li{padding-bottom:1em;border-bottom:1px solid #e5e5e5;margin-bottom:1em}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

.block1__time-dig {
    margin-bottom: 5px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 65px;
    line-height: 45px;
    color: #fff;
    letter-spacing: normal;
    text-align: center;
    text-justify: center;
    text-align-last: center;
}

.home__block-time .block1__time-dig {
    margin-bottom: 0;
    font-size: 60px;
    line-height: 50px;
    color: #383838;
}
.section-category .item-list ul{margin-bottom:0px;}
.section-category .item-list ul li.last,.dtformat .item-list ul li.last{margin:0 0 5px 20px;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;margin:0 2px 20px;padding:5px 10px;list-style:none;position:relative;left:50%;}
.item-list ul li{width:auto;margin:0 0 22px;padding:0;float:left;}
.item-list ul li.last{margin:0 0 5px;}
.view-similar-entries-ato .item-list ul li{margin:0;}
.dtformat .item-list ul li{float:none;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list .pager{clear:both;text-align:center;}
